KOPANO-MR-ACCEPT(8)

NAME
kopano-mr-accept - Automatic accepting of meeting requests.

SYNOPSIS

kopano-mr-accept

DESCRIPTION

Script will be called by kopano-dagent when the user receives a meeting request or cancellation.

This script should not be executed from the command line.

SEE ALSO

kopano-dagent(8)